
.jwplayer.jw-flag-aspect-mode {
  height:100% !important;
}
.overlay-video-container {
  display:none;
  width:100%;
  height:100%;
  position:absolute;
  left:0;top:0;
  z-index:5;
  background:black;
}
.overlay-video-container > div {
  width:100% !important;
  height:100% !important;
}
.overlay-video-container video {
  width:100%;
  height:100%;
  position:absolute;
  left:0;top:0;
}
.overlay-video-control-container {
  display:none;
  width:100%;
  height:100%;
  position:absolute;
  left:0;top:0;
  z-index:10000;
}
.overlay-video-control-container .btn-more {
  /*background:rgba(0,0,0,.4);*/
  color:#fff;
  position:absolute;
  left:25px;bottom:66px;
  font-size:15px;
  cursor:pointer;
  text-decoration:none;
}
.overlay-video-control-container .remain-time {
  display:none;
}
.overlay-video-control-container .next-program {
  width:210px;
  padding:10px 15px;
  background:rgba(0,0,0,.4);
  color:#fff;
  position:absolute;
  right:20px;bottom:14px;
  font-size:15px;
}
.overlay-video-control-container .guide {
  padding:10px 15px;
  background:rgba(0,0,0,.4);
  color:#fff;
  position:absolute;
  left:25px;bottom:14px;
  font-size:15px;
}
.no-drag {
  -ms-user-select: none; 
  -moz-user-select: -moz-none; 
  -webkit-user-select: none; 
  -khtml-user-select: none; 
  user-select:none;
}
.overlay-video-control-container .btn-mute {
  position:absolute;
  right:77px;bottom:14px;
  width:30px;
  height:30px;
  background-image:url(../images/ico/ico-player2.png);
  background-repeat:no-repeat;
  background-position:-9px -159px;
  cursor:pointer;
}
.overlay-video-control-container .btn-mute.on {
  background-position:-59px -159px;
}
